
test-api {
	display: block;
	margin: 5px;
	font-size: 1.2em;
}

test-api > span[el] {
	border: 1px solid gray;
	padding: 3px;
}

test-api > span[el='content'] > span[el] {
	border: 1px solid gray;
	padding: 2px;
	display: inline-block;
	font-size: 0.7em;
}

test-api > span[el='content'] {
	color:blue;
	white-space: pre;
}
test-api > span[el='content']:before {
	content: "Content from body: ";
}

test-api > span[el='propTest']:before {
	content: "Property: ";
}

test-api > span[el='attrTest']:before {
	content: "Attribute: ";
}

test-api > html|img {
	padding: 1px;
	border: 3px solid gray;
}
